/* These are changes that will only be in affect for IE or Netscape 6 or above */

FORM				{COLOR: #000000; }
.formdropdownlist		{COLOR: #000000; background-color: #E2E2E2}
.formsubmit			{COLOR: #000000; background-color: #E2E2E2; font-weight: bold;}
.textElement		{COLOR: #000000; background-color: #E2E2E2; border: 1px solid #CACACA;}
.formtext			{COLOR: #000000; background-color: #E2E2E2; border: 1px solid #CACACA;}
.formtextarea		{COLOR: #000000; background-color: #E2E2E2;}
